Subject: Re: bug#13873: GNU Emacs 24.3.1: Gnus with directory group fails upon restart

From: Katsumi Yamaoka <[email-masked]>
Date: Wed, 06 Mar 2013 12:56:03 +0900

Glenn Morris wrote:
>> It would be great if you could check if it works in 24.1 and 24.2.
> By experiment, no it does not. So, not necessary to fix this for 24.3.

It's due to the back end function nndir-request-list that was
misconfigured, I think.  I've committed the fix in the trunk.
In addition to this, I found two unused[1] backend functions
nndir-request-newsgroups and nndraft-request-newsgroups; removed.

[1] Or ``not implemented yet''(?)